Subscription's products
/
List plans by product
정기 결제 API (2.0)
OpenAPI 설명 다운로드
언어
서버
Mock server
https://xsolla.redocly.app/_mock/ko/api/subscriptions/
- https://subscriptions.xsolla.com/api/user/v1/projects/{project_id}/products
- Mock serverhttps://xsolla.redocly.app/_mock/ko/api/subscriptions/api/user/v1/projects/{project_id}/products
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'https://xsolla.redocly.app/_mock/ko/api/subscriptions/api/user/v1/projects/{project_id}/products?limit=0&offset=0&locale=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'- https://subscriptions.xsolla.com/api/user/v1/projects/{project_id}/products/{productId}/plans
- Mock serverhttps://xsolla.redocly.app/_mock/ko/api/subscriptions/api/user/v1/projects/{project_id}/products/{productId}/plans
- curl
- JavaScript
- Node.js
- Python
- Java
- C#
- PHP
- Go
- Ruby
- R
- Payload
curl -i -X GET \
'https://xsolla.redocly.app/_mock/ko/api/subscriptions/api/user/v1/projects/{project_id}/products/{productId}/plans?plan_id=0&plan_external_id=string&limit=0&offset=0&locale=string&country=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'응답
application/json
{ "has_more": "false", "items": [] }